Users
List users
Returns a paginated list of users available within the scope of the organization.
GET
List users
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Organization identifier.
Required string length:
24Pattern:
^[0-9a-f]{24}$Query Parameters
Page number.
Required range:
x >= 1Number of items per page.
Required range:
1 <= x <= 100Comma-separated names of response item fields to include.
Maximum string length:
2048JSON filter expression on filterable response field paths. All contract fields are filterable.
Maximum string length:
5120Order expression in the format :asc|desc. All contract fields are orderable.
Pattern:
^(id|name|surname|email|language|department|role_id|organization_id|created_at|created_by|email_login_enabled):(asc|desc)$